package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum LockStatusEnum {

    // lock=锁定  unLock=解锁
    init("init", "初始化"),
    lock("lock", "锁定"),
    unLock("unLock", "解锁"),


    ;

    private String value;
    private String desc;

}
